Upgrading instructions for version 2.0.1 users

If you upgrade from an erlier version you should upgrade both the Addin and the service if you are using remoting features for best performance. If you currently have version 2.0.1 and plan to upgrade to this release, you must install the same new version of both the addin and the service.

Last edited Oct 21, 2009 at 5:55 PM by tore7506, version 2

Comments

No comments yet.